[Speedometer]
Needle=154,133,90
Radius=26
Background=SpdBg.bmp
Cover=SpdCover.bmp
Center=173,325
Maximum=120
Atc=Atc
ATCRadius=45

[PressureGauge]
LowerNeedle=BC:105,5,8
UpperNeedle=SAP:10,15,15
Radius=28
Background=PrsBg.bmp
Cover=PrsCover.bmp
Center=331,324
Unit=0
Maximum=1000

[PressureGauge]
LowerNeedle=MR:105,5,8
UpperNeedle=ER:10,15,15
Radius=28
Background=PrsBg1.bmp
Cover=PrsCover.bmp
Center=63,323
Unit=0
Maximum=1000

[pilotlamp]
TurnOn=plon.bmp
TurnOff=ploff.bmp
corner=234,264

[Watch]
Hand=64,64,64
Background=Watch.bmp
Center=263,346
Radius=10

[View]
Pitch=0.035